/* Class = "NSTextFieldCell"; title = "Add images via drag & drop\nfrom Photos, Safari, or Finder"; ObjectID = "7I4-V0-7uO"; */
"7I4-V0-7uO.title" = "Přidat fotky přesunutím a puštěním z Fotek, Safari nebo Finderu";

/* Class = "NSTextFieldCell"; title = "http://dayone.me/YOKzXi"; ObjectID = "7w8-22-6bW"; */
"7w8-22-6bW.title" = "http://dayone.me/YOKzXi";

/* Class = "NSTextFieldCell"; title = "+activity"; ObjectID = "9ft-b9-h8Z"; */
"9ft-b9-h8Z.title" = "+činnost";

/* Class = "NSTextFieldCell"; title = "2014-11-02"; ObjectID = "26w-Gf-Kbo"; */
"26w-Gf-Kbo.title" = "2014-11-02";

/* Class = "NSMenuItem"; title = "Fetch Weather"; ObjectID = "a3H-ND-J90"; */
"a3H-ND-J90.title" = "Načtení počasí";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Date/Time"; ObjectID = "bbH-xb-RTr"; */
"bbH-xb-RTr.ibExternalAccessibilityDescription" = "Datum/čas";

/* Class = "NSMenuItem"; title = "Open Location in Day One"; ObjectID = "CG5-TG-5sA"; */
"CG5-TG-5sA.title" = "Otevřít umístění v Day One";

/* Class = "CocoaBindingsConnection"; ibShadowedDisplayPattern = "%{value1}@ - %{value2}@ - %{value3}@"; ObjectID = "DoM-Ba-Kyl"; */
"DoM-Ba-Kyl.ibShadowedDisplayPattern" = "%{value1}@ - %{value2}@ - %{value3}@";

/* Class = "NSTextFieldCell"; title = "12,520 Steps / 4.7 Miles"; ObjectID = "Dpb-I9-j51"; */
"Dpb-I9-j51.title" = "12,520 Steps / 4.7 Miles";

/* Class = "NSTextFieldCell"; title = "Last Modified:"; ObjectID = "dxy-rD-7oZ"; */
"dxy-rD-7oZ.title" = "Poslední změna:";

/* Class = "NSTextFieldCell"; title = "123 Sesame St"; ObjectID = "e5h-Y5-E7V"; */
"e5h-Y5-E7V.title" = "123 Sesame St";

/* Class = "NSTextFieldCell"; title = "Sunny Day, Chasing Clouds Away"; ObjectID = "e9S-AJ-Wwc"; */
"e9S-AJ-Wwc.title" = "Sunny Day, Chasing Clouds Away";

/* Class = "NSTextFieldCell"; title = "Creation Date:"; ObjectID = "eow-rH-aZz"; */
"eow-rH-aZz.title" = "Datum vytvoření:";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Toggle more metadata"; ObjectID = "ESU-tn-vUo"; */
"ESU-tn-vUo.ibExternalAccessibilityDescription" = "Rozbalit více meta dat";

/* Class = "NSButton"; ibShadowedToolTip = "⌘I"; ObjectID = "ESU-tn-vUo"; */
"ESU-tn-vUo.ibShadowedToolTip" = "⌘I";

/* Class = "NSButtonCell"; title = "Delete Tag"; ObjectID = "FAM-Zz-qjV"; */
"FAM-Zz-qjV.title" = "Smazat štítek";

/* Class = "CocoaBindingsConnection"; ibShadowedDisplayPattern = "%{value1}@ - %{value2}@ - %{value3}@"; ObjectID = "G88-eu-k2r"; */
"G88-eu-k2r.ibShadowedDisplayPattern" = "%{value1}@ - %{value2}@ - %{value3}@";

/* Class = "NSMenuItem"; title = "Edit Location"; ObjectID = "GOd-fL-d2L"; */
"GOd-fL-d2L.title" = "Upravit polohu";

/* Class = "CocoaBindingsConnection"; ibShadowedDisplayPattern = "%{value1}@ - %{value2}@ - %{value3}@"; ObjectID = "hIT-yo-0i5"; */
"hIT-yo-0i5.ibShadowedDisplayPattern" = "%{value1}@ - %{value2}@ - %{value3}@";

/* Class = "NSMenu"; title = "Location Menu"; ObjectID = "hyY-KM-DIe"; */
"hyY-KM-DIe.title" = "Menu umístění";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "I68-uv-3Pe"; */
"I68-uv-3Pe.title" = "0";

/* Class = "NSTextFieldCell"; title = "Mountain Standard Time"; ObjectID = "jdQ-7H-evH"; */
"jdQ-7H-evH.title" = "Standardní horský čas";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Tags"; ObjectID = "KaF-yd-rfG"; */
"KaF-yd-rfG.ibExternalAccessibilityDescription" = "Štítek";

/* Class = "NSButton"; ibShadowedToolTip = "⌘T"; ObjectID = "KaF-yd-rfG"; */
"KaF-yd-rfG.ibShadowedToolTip" = "⌘T";

/* Class = "NSTextFieldCell"; title = "20"; ObjectID = "L5y-Gp-YJX"; */
"L5y-Gp-YJX.title" = "20";

/* Class = "NSTextFieldCell"; title = "Published:"; ObjectID = "lU2-QD-7a0"; */
"lU2-QD-7a0.title" = "Zveřejněno:";

/* Class = "NSMenuItem"; title = "Open Location in Apple Maps"; ObjectID = "ly4-I5-deQ"; */
"ly4-I5-deQ.title" = "Otevřít polohu v Mapách";

/* Class = "NSTableView"; ibExternalAccessibilityDescription = "Entry metadata"; ObjectID = "Ofc-G1-0sU"; */
"Ofc-G1-0sU.ibExternalAccessibilityDescription" = "Metadata záznamu";

/* Class = "NSTextFieldCell"; title = "5"; ObjectID = "Rnv-bO-Hum"; */
"Rnv-bO-Hum.title" = "5";

/* Class = "NSTextFieldCell"; title = "/"; ObjectID = "RZg-bj-C32"; */
"RZg-bj-C32.title" = "/";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Location"; ObjectID = "spk-Bf-0qc"; */
"spk-Bf-0qc.ibExternalAccessibilityDescription" = "Poloha";

/* Class = "NSTextFieldCell"; title = "Music:"; ObjectID = "sTE-BQ-JKw"; */
"sTE-BQ-JKw.title" = "Hudba:";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Insert Image"; ObjectID = "ulW-rE-0B0"; */
"ulW-rE-0B0.ibExternalAccessibilityDescription" = "Vložit fotku";

/* Class = "NSTextFieldCell"; title = "2014-11-02 8:57 PM"; ObjectID = "WFP-8d-PX0"; */
"WFP-8d-PX0.title" = "2014-11-02 8:57 PM";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Record audio"; ObjectID = "Xv5-Pl-eHE"; */
"Xv5-Pl-eHE.ibExternalAccessibilityDescription" = "Záznam zvuku";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Starred"; ObjectID = "YE6-NQ-0cT"; */
"YE6-NQ-0cT.ibExternalAccessibilityDescription" = "Oblíbené";

/* Class = "NSButton"; ibShadowedToolTip = "⌘K"; ObjectID = "YE6-NQ-0cT"; */
"YE6-NQ-0cT.ibShadowedToolTip" = "⌘K";

/* Class = "NSTextFieldCell"; title = "U2 - With or Without You"; ObjectID = "YON-dg-6id"; */
"YON-dg-6id.title" = "U2 - With or Without You";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "zoL-0x-QPv"; */
"zoL-0x-QPv.title" = "Textové pole";

